<?php
$this->breadcrumbs=array(
	'Custom Plate Types'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>t('Create CustomPlateType'),'url'=>array('create'),'visible'=>user()->checkAccess('custom_plate_type_create')),
	array('label'=>t('Update CustomPlateType'),'url'=>array('update','id'=>$model->id),'visible'=>user()->checkAccess('custom_plate_type_update')),
	array('label'=>t('Delete CustomPlateType'),'url'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?','visible'=>user()->checkAccess('custom_plate_type_delete')),
	array('label'=>t('Manage CustomPlateType'),'url'=>array('admin'),'visible'=>user()->checkAccess('custom_plate_type_manage')),
);
?>

<h1>View CustomPlateType #<?php echo $model->id; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'type',
		'label',
		'description',
		'is_default',
	),
)); ?>
